### Hierarchy

- BaseModal
  - AlertModal

## Index

### Inputs

- open

### Outputs

- close

### Properties

- close
- open

### Methods

- closeModal

## Properties

### close

@Output()
close: EventEmitter<Object> = new EventEmitter()

- Defined in src/modal/base-modal.class.ts:18

### open

@Input()
open: boolean = false

- Defined in src/modal/base-modal.class.ts:23

## Methods

### closeModal

- closeModal(): void

- - Defined in src/modal/base-modal.class.ts:28

  #### Returns void

Generated using TypeDoc